{{ define "content" }}

<div class="container">  

  {{$options := `
  title: "Documenti"
  buttonTitle: "Crea nuovo documento"
  `}}
  
  {{template "read_all_header" dict  "options" ($options | yaml) "lengthData" (len .Data) "modelPath" (create "Document")}}
  {{template "search_input"}}
    
  {{if not .}}
  {{template "display_no_elements"}}
  {{else}}
  <div class="list-group" id="myUL">
    {{range $document := .Data}}
    <a class="list-group-item list-group-item-action" href={{$document.ID|show "Document"}}>
      <span class="fa fa-file-alt"></span>
      {{$document.Name}}
      <div class="text-right">
        {{$options := `noElements: "nessun tipo"`}}
        {{template "small" dict "options" ($options | yaml) "data" $document.GeneratorType}}
      </div>
    </a>
    {{end}}
    {{end}}
  </div>

</div>

{{ end }}
