{{ define "content" }}

<div class="container">

  {{template "breadcrumb" toSlice "Uffici" (all "Office") (.Data|string) "current"}}
  {{template "show_header" dict "title" (.Data|string) "updatePath" (.Data.ID|update "Office") "deletePath" (.Data.ID|delete "Office")}}

  <h2 class="karmen-relation-header">Informazioni</h2>
  {{if .Data.Email}}
  <p>L'indirizzo di posta elettronica dell'ufficio è <a href="mailto:{{.Data.Email}}">{{.Data.Email}}</a></p>
  {{else}}
  <p>Nessuna informazione</p>
  {{end}}
  
  <div class="row">
    <div class="col-md-12">

      {{$options := `
      title: "Personale ATA afferente all'ufficio"
      model: "Administrative"
      icon: "fa fa-user"
      `}}
      
      {{$noElements := "All'ufficio non è associato personale ATA"}}
      {{template "relation_list" dict "options" ($options|yaml) "data" .Data.Administratives "noElements" $noElements}}
    
    </div>
  </div>
  
</div>    

{{ end }}
